Subject: Stenotype

From: "Craig" <ragnarok@p...>
Date: Thu, 24 Apr 2003 16:37:52 -0400

Looks like we've got us a Stenotype now. The new Speaker is hereby reminded
that the proposal calls upon em to choose a random Stenographer.